Subject: Re: Tape Retention Policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Jan 2000 06:36:00 -0800 (PST)

Richard, have you been involved in this?  Robert Knight asked about it.  
Thanks a lot.  Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 01/14/2000 02:36 
PM ---------------------------
From: Robert Knight on 01/12/2000 02:52 PM
To: Michelle Cash/HOU/ECT@ECT
cc:  
Subject: Re: Tape Retention Policy  

Michelle,

Have you had a chance to work on the policy letter?  We are running out of 
storage space in our safe and need to destroy old tapes.

Thanks,  Robert

To: Darren P Adamik/HOU/ECT@ECT
cc:  
Subject: Re: Tape Retention Policy  

I have asked Michelle Cash in legal to provide a new policy letter.  I think 
they are going to change to 4 months.

   
	Enron Capital & Trade Resources Corp.
	
	From:  Darren P Adamik                           07/08/99 04:59 PM

To: Robert Knight/HOU/ECT@ECT
cc:  
Subject: Tape Retention Policy

This is what I want to send to Lucy, so we start the deletion process on our 
DAT tapes.

------------------------------------------------------------------------------
------------------------------------------------------

Lucy, It is Enron's Retention Policy that all audio tapes be destroyed that 
are older than six months.  This policy was lifted when the East Power 
Marketers had a brief inflation of electricity pricing during the summer 
months of 1998.  That retention policy is now back into affect and therefore, 
all audio tapes older than six months at the start of each month will be 
physically destroyed.

I understand that there is some litigation going on because of the price 
inflation during that time frame, so I need to know what time period we 
should keep until all litigations are completed.

Please respond back as soon as possible.

Thanks,
Darren Adamik